mcf:
  version: 1.0
metadata:
  identifier: admin-admin3_Zambia_gadm
  datestamp: ''
spatial:
  datatype: vector
  geomtype: Polygon
identification:
  title: admin3_Zambia_gadm
  abstract: ''
  keywords:
    default:
      keywords: []
  status: ''
  language: ''
  dates:
    creation: ''
  rights: ''
  extents:
    spatial:
    - bbox:
      - 21.99937000000002
      - -18.07516400000002
      - 33.70569900000003
      - -8.224360000000006
      crs: 4326
distribution:
  www:
    name: admin/admin3_Zambia_gadm.shp
    url: admin/admin3_Zambia_gadm.shp
    type: www
  WMS:
    url: /admin?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: admin3_Zambia_gadm
    description: ''
  WFS:
    url: /admin?service=WFS&amp;request=GetCapabilities
    type: OGC:WFS
    name: admin3_Zambia_gadm
    description: ''
contact:
  ? ''
  : individualname: ''
    role: creator
content_info:
  attributes:
    id_: String
    name1_: String
    name2_: String
    parts_: Integer
    points_: Integer
    length_: Real
    area_: Real
    NAME_1: String
    NAME_2: String
    NAME_3: String
